{
  "verseBefore": "Lạy Đức Giê-hô-va, xin hãy trỗi dậy;\\q1 xin đến nơi an nghỉ của Ngài, Chúa và Hòm giao ước quyền năng của Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Lạy Chúa Hằng Hữu, xin hãy trỗi dậy;\\q1 xin đến nơi an nghỉ của Ngài, Chúa và Hòm giao ước quyền năng của Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 132,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T07:39:04.142Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 132,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_132"
  }
}
